@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {	
		margin: 0;
		padding: 0;
		border: 0;
		font-family:NanumGothic,'Nanum Gothic',나눔고딕,'맑은 고딕',HelveticaNeue,DroidSans,Sans-serif,Helvetica;
		line-height: 18px;
		}

table {
		border-spacing:0;
}
		
#personalData { 
	width: 90%;
	margin: 0 auto; 
	text-align: justify
}
.personal_header {
	margin-top: 30px;
	font-size: 18px;
	color: #4a4a4a;
	font-weight: 600;
}
.personal_header p {
	font-size: 14px;
	font-weight: 500;
	margin: 5px 0 10px 0;
}
.personal_wrap {
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 14px;
	color: #747474;
}
.personal_tit {
	line-height: 18px;
	margin: 10px 0 5px 0;
	color: #4a4a4a;
	font-weight: 600
}
.personal_content {
	margin:5px 0 10px 0;
}
.personal_content02 {
	margin:0 0 5px 0;
}
.personal_content03 {
	margin:0 0  0 15px;
}
.personal_table {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	border-spacing:0;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	text-align: left;
}
.personal_table th {
	height: 25px;
	padding-left: 25px; 
	border-bottom: 1px solid #dbdbdb;
	line-height: 25px;
	background-color: #eee;
	text-align: left;
}
.personal_table td {
	height: 25px;
	padding-left: 20px;
	border-left: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	font-size: 13px;
	line-height: 25px;
}
.personal_table02 {
	text-align: center;
}
.personal_table02 td:first-child  {
	border-left: none;
}
.personal_table02 th {
	padding-left: 0;
	border-right:1px solid #dbdbdb;
	text-align: center;
}
.personal_table02 th:last-child {
	border-right:none
}
.personal_table02 td {
	padding-left: 0;
}
.personal_wrap ol {
	list-style: none;
	margin: 5px 0;
	padding: 0;
}
.personal_wrap ol  li ol {
	margin:0 0 0 15px;
}
.personal_wrap ul {
	list-style: none;
	padding-left: 0px;
}
.personal_wrap span {
	display: block;
}